Dbase II CMD file to read a clock via the ZSDOS function 
98 and set the Dbase DATE(). Uses an assembly language 
routine to accomplish this. Make this the first CMD requested
in your program or incorporate it into your main CMD file.
The DBASE date setting routine is skipped when you do
'DBASE PROGRAM' so ZDBDATE will not work to set the date
in this circumstance.   Biff Bueffel 07/07/91
